img { border-width: 0px; }
h1 { font-family: Arial, Helvetica, Sans-Serif;
     font-size: 26px;
     margin-bottom: 3px;
     margin-top: 2px; }
a:visited { text-decoration: none; }
body { margin : 5px 4px 5px 3px;
       padding: 4px 2px 1px 1px; }
a:link { text-decoration: none; }
h2 { font-size: 20px;
     font-family: Arial, Helvetica, Sans-Serif;
     margin-bottom: 2px;
     margin-top: 2px; }
h3 { font-size: 15px;
     font-family: Arial, Helvetica, Sans-Serif;
     margin-bottom: 2px;
     margin-top: 1px; }
a:hover { text-decoration: underline; color: #939498; }
P { font-size: 14px;
    font-family:  Arial, Helvetica, Sans-Serif; }
td { font-size: 14px;
     font-family: Arial, Helvetica, Sans-Serif; }
